<?php
/*
  osCommRes, Services Online 
http://www.oscommres.com 
Copyright (c) 2005 osCommRes 

Freeway eCommerce 
http://www.zac-ware.com/freeway 
Copyright (c) 2007 ZacWare 

Released under the GNU General Public License 
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();

  define('CONTENT_ACCOUNT_PASSWORD_FIRST', 'account_password_first');
  define('FILENAME_ACCOUNT_PASSWORD_FIRST', CONTENT_ACCOUNT_PASSWORD_FIRST . '.php');
  define('CONTENT_INDEX_EVENTS', 'index_events');
  define('CONTENT_INDEX_EVENTS_NESTED', 'index_events_nested');
  define('CONTENT_EVENT_INFO', 'event_info');    
  define('CONTENT_NEW_EVENTS', 'new_events');
  define('CONTENT_SESSION_DETAILS', 'session_details');
  define('CONTENT_CHECKOUT_EVENT_PAYMENT', 'checkout_event_payment');
  define('CONTENT_CHECKOUT_EVENT_CONFIRMATION', 'checkout_event_confirmation');
  define('CONTENT_CHECKOUT_EVENT_PROCESS', 'checkout_event_process');
  define('CONTENT_CHECKOUT_EVENT_PAYMENT_ADDRESS', 'checkout_event_payment_address');
  define('CONTENT_CHECKOUT_EVENT_SUCCESS', 'checkout_event_success');
  define('CONTENT_CHECKOUT_EVENT', 'checkout_event');
  define('CONTENT_ACCOUNT_RESERVATIONS', 'account_reservations');
  define('CONTENT_WITHDRAW_RESERVATIONS', 'withdraw_reservations');
  define('CONTENT_EVENTS_INVITE_FRIEND','events_invite_friend');
  define('CONTENT_MOVE_RESERVATIONS', 'move_reservations');
  define('CONTENT_EVENTS_SURVEYS_ANSWER', 'events_surveys_answer');
  define('CONTENT_EVENTS_SURVEYS_PROCESS', 'events_surveys_process');  
  define('FILENAME_SESSION_DETAILS',CONTENT_SESSION_DETAILS . '.php');
  define('FILENAME_EVENT_INFO', CONTENT_EVENT_INFO . '.php');
  define('FILENAME_NEW_EVENTS', CONTENT_NEW_EVENTS . '.php');
  define('FILENAME_EVENT_LISTING_COL', 'event_listing_col.php');
  define('FILENAME_CHECKOUT_EVENT',CONTENT_CHECKOUT_EVENT . '.php');
  define('FILENAME_ACCOUNT_RESERVATIONS',CONTENT_ACCOUNT_RESERVATIONS . '.php');
  define('FILENAME_WITHDRAW_RESERVATIONS',CONTENT_WITHDRAW_RESERVATIONS . '.php');  
  define('FILENAME_EVENTS_MESSAGES_MAIL','events_messages_mail.php');
  define('FILENAME_EVENTS_INVITE_FRIEND',CONTENT_EVENTS_INVITE_FRIEND . '.php');
  define('FILENAME_EVENTS_UNSUBSCRIBE','events_unsubscribe.php');
  define('FILENAME_MOVE_RESERVATIONS',CONTENT_MOVE_RESERVATIONS . '.php');
  define('FILENAME_MOVE_RESERVATIONS_PROCESS','move_reservations_process.php');
  define('FILENAME_EVENTS_SURVEYS_ANSWER',CONTENT_EVENTS_SURVEYS_ANSWER . '.php');
  define('FILENAME_EVENTS_SURVEYS_PROCESS',CONTENT_EVENTS_SURVEYS_PROCESS . '.php');
  define('FILENAME_EVENTS_COMPLETE_REMAINDER','events_complete_remainder.php');
  define('CONTENT_EVENTS_VIEW2','events_view2');
  define('FILENAME_EVENTS_VIEW2',CONTENT_EVENTS_VIEW2 . '.php');
  define('CONTENT_EVENTS_VIEW1','events_view1');
  define('FILENAME_EVENTS_VIEW1',CONTENT_EVENTS_VIEW1. '.php');
  define('CONTENT_EVENTS_VIEW3','events_view3');
  define('FILENAME_EVENTS_VIEW3',CONTENT_EVENTS_VIEW3. '.php');
  define('CONTENT_EVENTS_VIEW4','events_view4');
  define('FILENAME_EVENTS_VIEW4',CONTENT_EVENTS_VIEW4. '.php');
  define('CONTENT_EVENTS_VIEW5','events_view5');
  define('FILENAME_EVENTS_VIEW5',CONTENT_EVENTS_VIEW5. '.php');
  
  define('CONTENT_EVENTS_VIEWCOPY','events_view1copy');
  define('FILENAME_EVENTS_VIEWCOPY',CONTENT_EVENTS_VIEWCOPY. '.php');
  
  
  

  define('CONTENT_EVENTS_DAY_VIEW','events_day_view');
  define('FILENAME_EVENTS_DAY_VIEW',CONTENT_EVENTS_DAY_VIEW . '.php');
  define('CONTENT_EVENTS_WEEK_VIEW','events_week_view');
  define('FILENAME_EVENTS_WEEK_VIEW',CONTENT_EVENTS_WEEK_VIEW . '.php');
  define('CONTENT_EVENTS_MONTH_VIEW','events_month_view');
  define('FILENAME_EVENTS_MONTH_VIEW',CONTENT_EVENTS_MONTH_VIEW . '.php');
  define('CONTENT_SUBSCRIPTIONS_VIEW','subscription_view');
  define('FILENAME_SUBSCRIPTIONS_VIEW',CONTENT_SUBSCRIPTIONS_VIEW . '.php');
  define('FILENAME_SUBSCRIPTION_LISTING_COL','subscription_listing_col.php');
  define('FILENAME_SUBSCRIPTIONS_INFO','subscription_info.php');
  define('CONTENT_INDEX_SUSBCRIPTIONS_NESTED','index_subsription_nested');
    
  define('CONTENT_EVENTS_BOOKING_DETAILS','events_booking_details');
  define('CONTENT_SUBSCRIPTION_TRIAL_SUCCESS','subscription_trial_success');
  define('CONTENT_SUBSCRIPTION_TRIAL_CONFIRM','subscription_trial_confirm');
  
  define('FILENAME_EVENTS_BOOKING_DETAILS',CONTENT_EVENTS_BOOKING_DETAILS . '.php');
  define('FILENAME_EVENTS_BOOKING_PROCESS','events_booking_process.php');
  //static
  define('CONTENT_INDEX_STATIC', 'index_static');
   define('CONTENT_INDEX_STATIC_NESTED', 'index_static_nested');
  //subscriptions
  define('CONTENT_INDEX_SUBSCRIPTIONS', 'index_subscriptions');
  define('CONTENT_INDEX_SUBSCRIPTIONS_NESTED', 'index_subscriptions_nested');
  define('CONTENT_SUBSCRIPTION_INFO', 'subscription_info');   
  define('CONTENT_INDEX_STATIC','index_static');
  define('CONTENT_NEW_SUBSCRIPTION', 'new_subscription');
    
  define('CONTENT_SUBSCRIPTION_INVITE_FRIEND','subscription_invite_friend');
  define('CONTENT_ACCOUNT_SUBSCRIPTIONS','account_subscriptions');
  
  define('FILENAME_SUBSCRIPTION_INVITE_FRIEND',CONTENT_SUBSCRIPTION_INVITE_FRIEND . '.php');
  define('FILENAME_SUBSCRIPTION_INFO', CONTENT_SUBSCRIPTION_INFO . '.php');
  define('FILENAME_INDEX_STATIC', CONTENT_INDEX_STATIC . '.php');
  
  define('FILENAME_NEW_SUBSCRIPTION', CONTENT_NEW_SUBSCRIPTION . '.php');  
  define('FILENAME_SUBSCRIPTION_LISTING_COL','subscription_listing_col.php');
  define('FILENAME_SUBSCRIPTION_UNSUBSCRIBE','subscription_unsubscribe.php');
  define('FILENAME_ACCOUNT_SUBSCRIPTIONS',CONTENT_ACCOUNT_SUBSCRIPTIONS . '.php');
  define('FILENAME_SUBSCRIPTION_TRIAL','subscription_trial.php');
  define('FILENAME_CHECKOUT_PROCESS_FREE','checkout_process_free.php');
  
  define('FILENAME_SUBSCRIPTION_TRIAL_CONFIRM',CONTENT_SUBSCRIPTION_TRIAL_CONFIRM . '.php');
  define('FILENAME_SUBSCRIPTION_TRIAL_SUCCESS',CONTENT_SUBSCRIPTION_TRIAL_SUCCESS . '.php');
  
  define('CONTENT_CREATE_CUSTOMER_SURVEY','create_customer_survey');
  define('FILENAME_CREATE_CUSTOMER_SURVEY',CONTENT_CREATE_CUSTOMER_SURVEY . '.php');
  
// modified for wallet payment -start  
  define('CONTENT_WALLET_CHECKOUT_PAYMENT', 'wallet_checkout_payment');
  define('CONTENT_WALLET_CHECKOUT_CONFIRMATION', 'wallet_checkout_confirmation');
  define('CONTENT_WALLET_CHECKOUT_PROCESS','wallet_checkout_process');
  define('CONTENT_WALLET_UPLOADS','wallet_uploads');
  define('CONTENT_WALLET_CHECKOUT_SUCCESS','wallet_checkout_success');
  define('CONTENT_ABOUT_US','about_us');

  define('FILENAME_WALLET_CHECKOUT_PAYMENT', CONTENT_WALLET_CHECKOUT_PAYMENT . '.php');
  define('FILENAME_WALLET_CHECKOUT_CONFIRMATION', CONTENT_WALLET_CHECKOUT_CONFIRMATION . '.php');
  define('FILENAME_WALLET_CHECKOUT_PROCESS', CONTENT_WALLET_CHECKOUT_PROCESS . '.php');
  define('FILENAME_WALLET_UPLOADS', CONTENT_WALLET_UPLOADS . '.php');
  define('FILENAME_WALLET_CHECKOUT_SUCCESS', CONTENT_WALLET_CHECKOUT_SUCCESS . '.php');
  define('FILENAME_XSELL_SUBSCRIPTIONS','xsell_subscriptions_buynow.php');
  define('FILENAME_XSELL_SUBSCRIPTIONS_BUYNOW','xsell_subscriptions_buynow.php');
  define('FILENAME_ALSO_PURCHASED_SUBSCRIPTIONS','also_purchased_subscription.php');
 define('FILENAME_EVENT_LISTING','event_listing.php');
 define('FILENAME_SUBSCRIPTION_LISTING','subscription_listing.php');
 define('FILENAME_CHECKOUT_WESTPAC_RESULT','checkout_westpac_result.php');
 define('FILENAME_CHECKOUT_VIRTUALPAY_RESULT','checkout_vitualpay_result.php');
 define('FILENAME_CHECKOUT_CS_RESULT','checkout_cs_result.php');
 // modified for wallet payment -end
 define('FILENAME_ABOUT_US', CONTENT_ABOUT_US . '.php');
 define('FILENAME_CHECKOUT_COMMBANK_RESULT','checkout_commbank_result.php');
 //group bookings 
 define('CONTENT_CHECKOUT_ATTENDEES','checkout_attendees');
 define('FILENAME_CHECKOUT_ATTENDEES',CONTENT_CHECKOUT_ATTENDEES . '.php');
 //affiliate
 define('CONTENT_AFFILIATE_OK','affiliate_signup_ok');
 define('FILENAME_AFFILIATE_SIGNUP_OK',CONTENT_AFFILIATE_OK . '.php');
 
 //Support Packs
 define('CONTENT_SUPPORT_PACKS_LIST','support_packs_list');
 define('FILENAME_SUPPORT_PACKS_LIST',CONTENT_SUPPORT_PACKS_LIST . '.php');
 define('FILENAME_LINK_INDEX','link_index.php'); 
 define('CONTENT_CHECKOUT_SINGLE','checkout_single');
 define('FILENAME_CHECKOUT_SINGLE',CONTENT_CHECKOUT_SINGLE . '.php');
?>